.demo-2{--color-text:#fff;--color-bg:#000;--color-link:#ddd;--color-link-hover:#fff;--color-menu:#fff;--themeEmpty:#e4e4e4}.js .loading::after,.js .loading::before{content:'';position:fixed;z-index:1000}.js .loading::before{top:0;left:0;width:100%;height:100%;background:var(--color-bg)}.js .loading::after{top:50%;left:50%;width:60px;height:60px;margin:-30px 0 0 -30px;border-radius:50%;opacity:.4;background:var(--color-link);animation:loaderAnim .7s linear infinite alternate forwards}@keyframes loaderAnim{to{opacity:1;transform:scale3d(.5,.5,1)}}.hidden{opacity:0;position:absolute;pointer-events:none;z-index:-1}main{padding:3rem 5vw;position:relative;z-index:1000}.title{font-size:1rem;margin:0 0 1rem;font-weight:400}.links{display:inline}.demos{margin:1rem 0}.demo--current,.demo--current:hover{border-color:transparent}.text--menu{border:none;color:var(--color-link);margin:1rem 0}.credits a{color:currentColor}.menu{width:100%;min-height:400px;display:grid}.menu__item{border:none;transition:none;cursor:pointer;position:relative;overflow:hidden}.menu__text{fill:var(--themeEmpty);display:block;font-weight:700;width:100%;pointer-events:none}.menu__text text{transform-origin:50% 50%;transform-box:view-box}.menu__text text:nth-child(2){opacity:0}@media screen and (min-width:53em){main{position:fixed;z-index:100;top:0;left:0;display:grid;justify-items:start;width:100%;height:100vh;padding:2rem 3rem;grid-template-columns:30% 30% 40%;grid-template-rows:auto 10vh auto 2fr 5rem;grid-template-areas:'title text-menu text-subscribe' '... ... ...' 'links menu menu' 'demos menu menu' 'credits ... ...'}.title{grid-area:title;margin:0}.demos{margin:0;grid-area:demos;display:flex;flex-direction:column}.demo,.links a{margin-bottom:.5rem}.links{grid-area:links;display:flex;flex-direction:column;margin-bottom:3rem;padding-top:.5rem}.credits{margin:0;grid-area:credits;align-self:end}.text--menu{grid-area:text-menu;margin:0}.text--subscribe{grid-area:text-subscribe;justify-self:end}.menu{grid-area:menu}}
/*
     FILE ARCHIVED ON 18:27:42 Jul 14, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:43:29 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.511
  captures_list: 0.526
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.039
  esindex: 0.01
  cdx.remote: 8.319
  LoadShardBlock: 163.673 (3)
  PetaboxLoader3.datanode: 433.291 (5)
  PetaboxLoader3.resolve: 1354.545 (2)
  load_resource: 1657.909
  loaddict: 52.985
*/